footer.main {
  overflow: hidden;
  padding: 40px 0px;
  background-color: #000000;
}
footer.main nav h2 {
  color: #ffffff;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.025em;
  margin-top: 0px;
  font-weight: 200;
}
footer.main nav .menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer.main nav .menu .menu-item a {
  font-size: 12px;
  color: white;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
footer.main #block-contactblock h2,
footer.main #block-contactblock-2 h2 {
  color: #ffffff;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.025em;
  margin-top: 0px;
  font-weight: 200;
}
footer.main #block-contactblock .contact-block,
footer.main #block-contactblock-2 .contact-block {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer.main #block-contactblock .contact-block .btn-messenger,
footer.main #block-contactblock-2 .contact-block .btn-messenger {
  height: 35px;
  width: 150px;
  line-height: 35px;
  display: block;
  text-align: center;
  background-color: #fff;
  border-radius: 4px;
  background-image: url('../img/fb-messenger.png');
  background-repeat: no-repeat;
  background-position: 5%;
  font-size: 14px;
}
footer.main #block-contactblock .contact-block .btn-messenger:hover,
footer.main #block-contactblock-2 .contact-block .btn-messenger:hover {
  text-decoration: none;
  color: #007aaf;
}
footer.main #block-contactblock .contact-block p,
footer.main #block-contactblock-2 .contact-block p {
  font-size: 12px;
  color: white;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
footer.main .social-media {
  text-align: center;
}
footer.main .social-media p {
  color: #808080;
  font-size: 12px;
  letter-spacing: 0.05em;
  margin-top: 50px;
  text-transform: uppercase;
}
footer.main .social-media ul#social-media-icons {
  padding: 0;
  list-style: none;
  display: inline-block;
  margin: 0;
}
footer.main .social-media ul#social-media-icons li {
  float: left;
  margin: 0 5px;
}
footer.main .social-media ul#social-media-icons li a {
  height: 40px;
  width: 40px;
  display: block;
  background-repeat: no-repeat;
}
footer.main .social-media ul#social-media-icons li .facebook {
  background-image: url('../img/icons/facebook.png');
}
footer.main .social-media ul#social-media-icons li .twitter {
  background-image: url('../img/icons/twitter.png');
}
footer.main .social-media ul#social-media-icons li .youtube {
  background-image: url('../img/icons/youtube.png');
}
footer.main .social-media ul#social-media-icons li .instagram {
  background-image: url('../img/icons/instagram.png');
  width: 40px;
  height: 40px;
  background-size: cover;
}
footer.main .social-media ul#social-media-icons li .tiktok {
  background-image: url('../img/icons/tiktok.png');
  width: 40px;
  height: 40px;
  background-size: cover;
}
footer.main .social-media ul#social-media-icons li .contact {
  background-image: url('../app/img/icons/contact.png');
  width: 40px;
  height: 40px;
  background-size: cover;
}
footer.main .social-media ul#social-media-icons li .linkedin {
  background-image: url('../img/icons/linkedin.png');
  width: 40px;
  height: 40px;
  background-size: cover;
}
footer.main .social-media ul#social-media-icons li .googleplus {
  background-image: url('../img/icons/googleplus.png');
}
footer.main .copyright-menu {
  text-align: center;
  font-size: 12px;
  color: #FFF;
  letter-spacing: 0.05em;
  margin-top: 50px;
  padding: 0;
}
footer.main .copyright-menu li {
  margin: 10px 0;
  list-style: none;
}
footer.main .copyright-menu a {
  text-transform: uppercase;
  display: inline-block;
  margin: 0 7px;
  color: #FFF;
}
footer.main .copyright-menu a:hover {
  color: #808080;
  text-decoration: none;
}
footer.main #block-copyrightblock .copyright-block {
  text-align: center;
  font-size: 12px;
  color: white;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-top: 50px;
}
footer.main #block-copyrightblock .copyright-block a {
  display: inline-block;
  color: white;
}
footer.main #block-copyrightblock .copyright-block a:hover {
  text-decoration: none;
  color: #808080;
}
footer.main #block-copyrightblock .copyright-block p {
  margin: 0;
  text-transform: none;
}
footer.main #block-copyrightblock .copyright-block .grouped-options a {
  margin: 0 5px;
}
